Django==2.0.7
django-appconf==1.0.2
django-cors-headers==2.4.0
django-filter==1.1.0
django-imagekit==4.0.2
djangorestframework==3.8.2
djangorestframework-jwt==1.11.0
gunicorn==19.9.0
mysqlclient==1.3.13
pilkit==2.0
Pillow==5.2.0
PyJWT==1.6.4
pytz==2018.5
six==1.11.0
